[package]
name = "iv"
version = "0.1.0"
edition = "2024"

[dependencies]
libcolors = { workspace = true, features = ["client"] }
pixie.workspace = true
logsink.workspace = true
cross.workspace = true

bytemuck.workspace = true
log.workspace = true
thiserror.workspace = true
clap.workspace = true
toml.workspace = true

# TODO write own library
png = "0.18.0"

[lints]
workspace = true
